Skip to main content
GET
/
reports
/
conversions
/
updates
List Conversion Updates
curl --request GET \
  --url https://app.levanta.io/api/creator/v2/preview/reports/conversions/updates \
  --header 'Authorization: Bearer <token>'
{
  "updates": [
    {
      "id": "<string>",
      "date": "2023-11-07T05:31:56Z",
      "quantityDiff": 123,
      "salesDiff": "<string>",
      "commissionAmountDiff": "<string>",
      "conversion": {
        "date": "2023-11-07T05:31:56Z",
        "id": "<string>",
        "orderId": "<string>",
        "quantity": 123,
        "sales": "<string>",
        "commissionAmount": "<string>",
        "marketplace": "walmart.com",
        "product": {
          "primaryId": "<string>",
          "ids": [
            {
              "label": "ASIN",
              "value": "<string>"
            }
          ],
          "title": "<string>"
        },
        "status": "PENDING",
        "subid1": "<string>",
        "subid2": "<string>",
        "clickid": "<string>"
      }
    }
  ],
  "cursor": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

orderId
string
subid1
string
subid2
string
clickid
string
start
string<date-time>

Date in ISO Format without offset (UTC): YYYY-MM-DDTHH:mm:ss.SSSZ

end
string<date-time>

Date in ISO Format without offset (UTC): YYYY-MM-DDTHH:mm:ss.SSSZ

conversionId
string
marketplace
enum<string>
required

Represents a Levanta marketplace with conversion level data (ex: walmart.com, shopify.com).

Available options:
all,
walmart.com,
shopify.com
cursor
string

The cursor returned from the last request, if omitted the first page will be returned

Maximum string length: 512
limit
number
default:100

The maximum number of items to return

Required range: 1 <= x <= 500

Response

Success

updates
object[]
required
cursor
string | null
required

The cursor to use for the next request, if empty there are no more items to return